.top {
    width:100%;
    height:501px;
    margin:0 auto;
    background:url(http://upload.mnw.cn/topic/hbh/images/top.jpg?v=1) top center no-repeat;
    margin-bottom:50px;
}
.mnw_foot a {


    color: #000;
}
.mnw_foot a:link {


    color: #000;
}
.mnw_foot a:visited {


    color: #000;
}


.container {
    width:1000px;
    height:auto;
    margin:0 auto;
    text-align:center;
}
.w475{width:475px;height:315px;}
.w490{width:490px;height:315px;}

/*焦点图*/
.focus {
    position: relative;
    width: 475px;
    height: 315px;
    float: left;
}
.focus img {
    width: 475px;
    height: 315px;
}
.focus .btn {
    position: absolute;
    bottom: 34px;
    left: 400px;
    overflow: hidden;
    zoom: 1;
}
.focus .btn a {
    position: relative;
    display: inline;
    width: 10px;
    height: 10px;
    border-radius: 7px;
    margin: 0 5px;
    color: #B0B0B0;
    font: 12px/15px "\5B8B\4F53";
    text-decoration: none;
    text-align: center;
    outline: 0;
    float: left;
    background: #D9D9D9;
}
.focus .btn a:hover, .focus .btn a.current {
    cursor: pointer;
    background: #4b8826;
}
.focus .fPic {
    position: absolute;
    left: 0px;
    top: 0px;
}
.focus .D1fBt {
    overflow: hidden;
    zoom: 1;
    height: 16px;
    z-index: 10;
}
.focus .shadow {
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0px;
    z-index: 10;
    height: 40px;
    line-height: 40px;
    background: rgba(0,0,0,0.6);
    filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0, startColorstr = '#80000000', endColorstr = '#80000000')\9;
    display: block;
    text-align: left;
}
.focus .shadow a {
    text-decoration: none;
    color: #fff;
    font-size: 16px;
    overflow: hidden;
    margin-left: 10px;
    font-family: "\5FAE\8F6F\96C5\9ED1";
}
.focus .fcon {
    position: relative;
    width: 100%;
    float: left;
    display: none;
    background: #000
}
.focus .fcon img {
    display: block;
}
.focus .fbg {
    bottom: 10px;
    right: 20px;
    position: absolute;
    height: 21px;
    text-align: center;
    z-index: 200;
}
.focus .fbg div {
    margin: 4px auto 0;
    overflow: hidden;
    zoom: 1;
    height: 14px
}
.focus .D1fBt a {
    position: relative;
    display: inline;
    width: 10px;
    height: 10px;
    border-radius: 7px;
    margin: 0 5px;
    color: #B0B0B0;
    font: 12px/15px "\5B8B\4F53";
    text-decoration: none;
    text-align: center;
    outline: 0;
    float: left;
    background: #D9D9D9;
}
.focus .D1fBt .current, .focus .D1fBt a:hover {
    background: #5baceb;
}
.focus .D1fBt img {
    display: none
}
.focus .D1fBt i {
    display: none;
    font-style: normal;
}
.focus .prev, .focus .next {
    position: absolute;
    width: 40px;
    height: 74px;
    background: url(http://www.mnw.cn/topic/2017/tlbb/images/focus_btn.png) no-repeat;
}
.focus .prev {
    top: 50%;
    margin-top: -37px;
    left: 0;
    background-position: 0 -74px;
    cursor: pointer;
}
.focus .next {
    top: 50%;
    margin-top: -37px;
    right: 0;
    background-position: -40px -74px;
    cursor: pointer;
}
.focus .prev:hover {
    background-position: 0 0;
}
.focus .next:hover {
    background-position: -40px 0;
}
/*要闻*/
.detail h3{text-align: center;}
.detail h3 a{font-size: 20px; color: #060606;font-family: "微软雅黑"}
.detail .description{font-size: 12px; font-family: "SimSun"; color: rgb(140, 140, 140); line-height: 1.833; margin: 20px 0; text-indent: 2em; padding-left: 5px; padding-right: 5px;text-align:left;}
.detail .description a{color: rgb(236, 28, 36);}
.line{height: 1px;}
.line img{vertical-align: top;}
#yaowen .list{width: 100%; margin-top: 15px;}
#yaowen .list a{color: #1b1b1b;float:left; font-size: 14px; padding-left: 5px; background: none; font-family: "SimSun"; line-height: 26px; display: block;}
#yaowen .list a span{color: #6e6e6e;}
#yaowen .list span{float:right;color:#6e6e6e;}

/*精彩瞬间*/
.tp1 a img{border:2px solid #009c84}
.tp1 a:first-child{margin-right:10px;margin-left:20px;}
.tp2{margin-top:10px;height: 161px;}
.tp2 a{float: left;border:2px solid #009c84;margin-right: 11.5px;}
.tp2 a:last-child{margin-right:0px;}

/*往届回顾图片滚动*/
.left {
    width:1000px;
    height:200px;
    margin:0 auto;
    overflow:hidden;
    margin-bottom:30px;
    padding-top:30px;
}
.left ul {
    list-style-type:none;
    float:left;
}
.left ul li {
    font-size:0;
    margin-right:40px;
    float:left;
}
.bq {
    width:100%;
    text-align:center;
    height:auto;
    border-top:2px solid #ccd8e0;
    padding-top:40px;
    padding-bottom:40px;
    font-size:14px;
    margin-top:80px;
    color:#999;
    line-height:24px;
}
.exhibition_hall {text-align:center;position: relative;overflow:hidden;}
.exhibition_hall h4 {font-size:30px;font-family:"微软雅黑";text-align:center;margin:0px auto;padding-top:50px;color:#000;}
.tline {color:#dedede;}
.roundabout_box {width:980px;height:480px;position: relative;}
.roundabout_box ul {}
.roundabout_box img {width:100%;}
/**********roundabout**********/
.roundabout_box {height:425px;width:980px;margin:40px auto 20px auto;}
.roundabout-holder{list-style:none;width:500px;height:425px;margin:0px auto;}
.roundabout-moveable-item{font-size:12px!important;height:425px;width:650px;cursor:pointer;background:#f9f9f9;}
.roundabout-moveable-item img{height:100%;width:100%;background-color:#FFFFFF;margin:0;}
.roundabout-in-focus{cursor:auto;border-left:1px #fff solid;border-right:1px #fff solid;}
.roundabout-in-focus000:hover{-webkit-box-shadow:0px 0px 20px #787878;-moz-box-shadow:0px 0px 20px #787878;background:#f9f9f9;}
.roundabout-holder .text{color:#fff;}
.roundabout-in-focus000:hover span{display:inline;position:absolute;bottom:5px;right:5px;padding:8px 20px;background:#f9f9f9;color:#3366cc;z-index:999;-webkit-border-top-left-radius:5px;-moz-border-radius-topLeft:5px;border-left:1px solid #aaaaaa;border-top:1px solid #aaaaaa;}
.roundabout a:active, .roundabout a:focus, .roundabout a:visited{outline:none;text-decoration:none;}
.roundabout li{margin:0}

#featured-area .ban_l_btn,#featured-area .ban_r_btn{ position: absolute; top: 50%;margin-top:-41.5px; left:115px; display: block; width: 36px; height: 83px; z-index: 1000; overflow: hidden; }
#featured-area .ban_l_btn{ background: url(http://www.mnw.cn/topic/2017/tlbb/images/left.png) 0 0 ; }
#featured-area .ban_r_btn{ background: url(http://www.mnw.cn/topic/2017/tlbb/images/right.png) 0 0 ;left:auto; right:115px; background-position: -72px 0; }
#featured-area .text {
	position: absolute;
	bottom: 0;
	left: 0;
	background: rgba(0,0,0,.7);
	width: 100%;
	box-sizing: border-box;
	display: block;
	height: 56px;
	font-size: 18px;
	line-height: 56px;
	font-family: "微软雅黑";
	padding-left: 10px;
}
